Bug 564405 - chunk level of 0 no longer works (publican 1.0)
chunk level of 0 no longer works (publican 1.0)
Status: CLOSED ERRATA
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-12 11:33 EST by Deon Ballard
Modified: 2010-11-23 23:16 EST (History)
5 users (show)

See Also:
Fixed In Version: publican-1.5-0.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-26 22:30:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Deon Ballard 2010-02-12 11:33:18 EST
In previous iterations of publican, I could set the chunk section to 0 and each chapter was rendered on a single HTML page. 

Now, publican ignores "chunk_section_depth: 0" in the publican.cfg file *AND* <xsl:param name="chunk.section.depth" select="0"/> in /usr/share/publican/xsl/html.xsl.

Expected Result:
I should be able to set the chunk depth to 0 so that an entire chapter is on a single HTML page.
Comment 1 Fedora Update System 2010-02-26 00:24:56 EST
publican-1.5-0.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/publican-1.5-0.fc12
Comment 2 Fedora Update System 2010-02-26 00:28:35 EST
publican-1.5-0.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/publican-1.5-0.fc13
Comment 3 Fedora Update System 2010-02-26 00:28:47 EST
publican-1.5-0.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/publican-1.5-0.fc11
Comment 4 Fedora Update System 2010-02-26 00:29:03 EST
publican-1.5-0.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/publican-1.5-0.fc12
Comment 5 Fedora Update System 2010-02-26 00:31:21 EST
publican-1.5-0.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/publican-1.5-0.fc13
Comment 6 Fedora Update System 2010-02-26 00:35:15 EST
publican-1.5-0.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/publican-1.5-0.fc11
Comment 7 Fedora Update System 2010-02-26 22:29:36 EST
publican-1.5-0.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-02-26 22:45:22 EST
publican-1.5-0.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.